.main-tit-div .tit-h5{
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 1.07px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog-main-lst .blog-main-cnt .tit-h5 {
    float: left;
    width: 100%;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 35px;
    line-height: 38px;
    letter-spacing: -0.58px;
    padding-bottom: 20px;
}

.blog-main-lst:hover .blog-main-cnt .tit-h5 {
    font-weight: bold;
    text-decoration: underline;
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .blog-main-lst .blog-main-cnt .tit-h5 {
        font-size: 30px;
        line-height: 38px;
    }
}

@media screen and (max-width: 767px) {
    .blog-main-lst .blog-main-cnt .tit-h5 {
        color: #000000;
        font-size: 20px;
        line-height: 25px;
        padding-bottom: 15px;
    }
}

.home-opinion-logo .avarage-rp .tit-h5 {
    background: none;
    width: auto;
    height: auto;
    display: block;

    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 28px;
    letter-spacing: -0.5px;
}

.popup.popup-opendata .opendata-pop-cont .main-tit-div .tit-h5 {
    color: #A4A4A4;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0.57px;
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .com-pad-lft .tit-h6 {
        padding-bottom: 20px;
    }
}

.com-pad-lft .tit-h6 {
    float: left;
    width: 100%;
    color: #BEBEBE;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1.07px;
    text-transform: uppercase;
    padding-bottom: 25px;
}

@media screen and (max-width: 767px) {
    .not-main-lst .not-main-cnt .tit-h6 {
        order: 2;
        font-size: 12px;
        line-height: 18px;
        padding-bottom: 0;
        display: block;
    }
}

.not-main-lst .not-main-cnt .tit-h6 {
    float: left;
    width: 100%;
    color: #202020;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.78px;
    text-transform: uppercase;
    padding-bottom: 15px;
    text-decoration: none
}

.not-main-lst .not-main-cnt .tit-h6 strong {
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.que-title-lft .tit-h6 {
    display: none;
    color: #565656;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1.07px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .que-title-lft .tit-h6 {
        display: block;
    }
}

.star-rating-lst .tit-h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 28px;
    letter-spacing: -0.5px;
}

a:focus,
:focus,
button:focus,
input:focus,
textarea:focus,
select:focus {
    outline: 0.1px dotted #525252;
    outline-offset: 0.1px;
}

